body{
font-family:Arial;
background:#f5f6fa;
padding:40px;
}

.login{
width:300px;
margin:auto;
background:white;
padding:20px;
border-radius:10px;
}

input{
width:100%;
padding:10px;
margin:5px 0;
}

button{
padding:10px;
width:100%;
background:#2c7be5;
color:white;
border:none;
border-radius:6px;
}

.dashboard{
display:flex;
gap:20px;
}

.card{
background:white;
padding:20px;
border-radius:10px;
width:200px;
}